
Foreman - Bug #2408

rake permissions:reset fails without exposing the underlying cause when the "domain" fact is nil

04/17/2013 03:35 PM - Sam Kottler

Status: Closed   

Priority: Normal   

Assignee: Sam Kottler   

Category: Rails   

Target version: 1.2.0   

Difficulty: trivial Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision 9ec05b0d - 04/24/2013 05:40 AM - Sam Kottler

Fixes #2408: don't try to reset the password in rake permissions:reset if Facter.domain is nil

History

#1 - 04/22/2013 08:25 PM - Sam Kottler

- Status changed from New to Feedback

#2 - 04/24/2013 07:30 AM - Sam Kottler

- Status changed from Feedback to Closed

- % Done changed from 0 to 100

Applied in changeset 9ec05b0d27e31618cefb467b23e0a582ca781cae.
